?package(med-doc):needs="X11" section="Help/Med"\
  title="Debian-Med"\
  command="sensible-browser /usr/share/doc/med-doc/html/index.html"\
  hints="General Debian-Med Documentation"
?package(med-doc):needs="X11" section="Help/Med"\
  title="Medicine HOWTO"\
  command="sensible-browser /usr/share/doc/doc-linux-html/HOWTO/Medicine-HOWTO.html"\
  hints="Linuxdoc.org Medicine HOWTO"
?package(med-doc):needs="X11" section="Help/Med"\
  title="Analysis document"\
  command="sensible-browser /usr/share/doc/resmed-doc/html/index.html"\
  hints="Resmedicinae Analysis of Software Requirements"
?package(med-doc):needs="X11" section="Help/Med"\
  title="Talks"\
  command="sensible-browser /usr/share/doc/med-doc/talks/index.html"\
  hints="Talks about Debian-Med"
